schemaVersion: "1.0"
pattern:
  id: "0573c2491a56e59daca47e95"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.RequestValidationSettings"
  name: "Request Validation Settings (ModSecurity)"
  properties:
    logOnlyMode: "enabled"
    level: "var://request-validation-settings-modsecurity-paranoia-level"
